Subject: Re: linux-2.4.18 & copy-back cache mode

From: Dan Malek <[email-masked]>
Date: Wed, 06 Mar 2002 14:50:26 -0500

Wolfgang Denk wrote:

> There are no differences AFAIK. It's just a faster CPU that allows 66
> or even 76 MHz with 1:1 CPU/bus clock mode.

Interesting.  Faster than 50 MHz cores used to require the 2:1 bus
clock division.  I don't remember timing parameters that would
exceed 50 MHz.  Yes, the part will let you do that, but I thought that
was outside of the part specification.  I guess I'll have to take a look.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/